## rust-nbd 0.3.0

=== debian/changelog ===
rust-nbd (0.3.0-1) unstable; urgency=medium

  * Package nbd 0.3.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 21 Nov 2023 23:09:25 +0100
