=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nbd 0.3.0 --all-targets --all-features
Features: test-name=rust-nbd:@
Depends: dh-cargo (>= 18), librust-pipe-0.0.3+default-dev, librust-proptest-0.8+default-dev (>= 0.8.4-~~), librust-rand-0.5+default-dev (>= 0.5.5-~~), librust-readwrite-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nbd 0.3.0 --all-targets
Features: test-name=librust-nbd-dev:default
Depends: dh-cargo (>= 18), librust-pipe-0.0.3+default-dev, librust-proptest-0.8+default-dev (>= 0.8.4-~~), librust-rand-0.5+default-dev (>= 0.5.5-~~), librust-readwrite-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nbd 0.3.0 --all-targets --no-default-features
Features: test-name=librust-nbd-dev:
Depends: dh-cargo (>= 18), librust-pipe-0.0.3+default-dev, librust-proptest-0.8+default-dev (>= 0.8.4-~~), librust-rand-0.5+default-dev (>= 0.5.5-~~), librust-readwrite-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
