## rust-nbd 0.3.1

=== debian/changelog ===
rust-nbd (0.3.1-1) unstable; urgency=medium

  * Package nbd 0.3.1 from crates.io using debcargo 2.7.6

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 07 Feb 2025 13:50:43 +0100
