=== debian/control ===
Source: rust-nbd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nbd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nbd
Homepage: https://github.com/vi/rust-nbd
X-Cargo-Crate: nbd
Rules-Requires-Root: no

Package: librust-nbd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev
Provides:
 librust-nbd+default-dev (= ${binary:Version}),
 librust-nbd-0-dev (= ${binary:Version}),
 librust-nbd-0+default-dev (= ${binary:Version}),
 librust-nbd-0.3-dev (= ${binary:Version}),
 librust-nbd-0.3+default-dev (= ${binary:Version}),
 librust-nbd-0.3.1-dev (= ${binary:Version}),
 librust-nbd-0.3.1+default-dev (= ${binary:Version})
Description: NBD (network block device) servers and clients - Rust source code
 Source code for Debianized Rust crate "nbd"
